---
schema_version: "1"
id: 0dbc5a01160b6ef7dfcebbd1a1676bc2e9f09fdddae1ffa849c25c234b89a1dd
title: Delete a Record
collection: developer
version: current
locale: en-us
portal_url: https://docs.salesforce.com/developer/current/en-us/platform/api-rest/guides/do-me/dome-delete-record.md
canonical_url: https://developer.salesforce.com/docs/platform/api-rest/guide/dome-delete-record.html
source_site: developer.salesforce.com
content_type: documentation
content_hash: 3065d231056207250883fb55399e065eb949ec38dabfe0955ca890688e8a12f2
products:
  - REST API Developer Guide
  - Platform Developer Content
---

# Delete a Record

Use the sObject Rows resource to delete records. Specify the record ID and use the DELETE method of the resource to delete a record.

## Example for deleting an Account record

```nolang
curl https://MyDomainName.my.salesforce.com/services/data/v68.0/sobjects/Account/001D000000INjVe -H "Authorization: Bearer token" -X DELETE
```

## Example request body

None needed

## Example response body

None returned

